Jump to content

Archived

This topic is now archived and is closed to further replies.

soldano

Runtime error

Recommended Posts

I am using RC4 for both FS9 and FSX, in FS9 works OK, also it worked in FSX, but now when I open it and select a flight plan, an error message appears, it says "Run-time error 75 radarcontact.rcvmodule_write_callsigns".-Also Makerunways.exe which is in the FSX folder, doesnt open, and when trying the rebuild scenery db option, after entering the FSX path, other error message appears with "runttime error 75 Path/file access error" text.- What should I do ?

Share this post


Link to post
Share on other sites

are you running vista? are you right mouse clicking the shortcut or the .exe and clicking run as administrator?you say it worked, past tense. what change between the time it worked, and now?jd

Share this post


Link to post
Share on other sites

I am running XP SP3.- I upgraded my PC and reinstalled RC4 in FS9, I think is enough as the FSX version is a copy of the FS9 folder, and only substitutes the exe for the 4.3.-

Share this post


Link to post
Share on other sites

>I am running XP SP3.- I upgraded my PC and reinstalled RC4 in>FS9, I think is enough as the FSX version is a copy of the FS9>folder, and only substitutes the exe for the 4.3.-Well, it happens that I didnt recopy in FSX/Rc4X the new FS9/Rc4 folder after the reinstall.- So I did it, replacing the exe by the 4,3 and now it works OK and load all the flight plans I select.-I also copy in the FSX root folder the new makerunways.exe, but it doesnt seem to work from there.- If I use the "rebuild scenery DB" option button, after entering the FSX path, a first message informs that it is rebuilding r4.csv and running makerunwys.exe, when accepted other inmediate message inform the rebuilding has finished, and a third one informs about rebuilding a new a4s.scv file, the last one informs it was rebuilt.- It seems nothing is done between the messages, so I doubt it really works.- I tried the same in the FS9 version and the process of updating takes some time and a box opens describing the advance of the process.-Thanks

Share this post


Link to post
Share on other sites

i'm not sure where you're at, or what is where.if you fs9 and fsx, why not uninstall rc 4.3, install 4.3, and choose the fs9/fsx install optionthen run the rc scenery rebuild after launching the rc for fs9 icon, and after launching the rc for fsx iconalso make sure makerwys.exe 4.29 or older in both fs9 and fsx root directoriesjd

Share this post


Link to post
Share on other sites

>i'm not sure where you're at, or what is where.>>if you fs9 and fsx, why not uninstall rc 4.3, install 4.3, and>choose the fs9/fsx install option>>then run the rc scenery rebuild after launching the rc for fs9>icon, and after launching the rc for fsx icon>>also make sure makerwys.exe 4.29 or older in both fs9 and fsx>root directories>>jdDont understand what you say about uninstalling and reinstalling 4.3.- In my case it is not an installable upgrade, is just a new exe which replaces 4.2 in order to work with FSX.-

Share this post


Link to post
Share on other sites

the upgrade path from 4.0 to 4.01 to 4.2 was problematic to a lot of people.i suggest you uninstall whatever version of rc you have.send me an email, get the link to 4.3, download it, and install it.then get a keythen rebuild the rc databasethen define the .flt/.wx pathand let's see where we're at.jd

Share this post


Link to post
Share on other sites

>the upgrade path from 4.0 to 4.01 to 4.2 was problematic to a>lot of people.>>i suggest you uninstall whatever version of rc you have.>>send me an email, get the link to 4.3, download it, and>install it.>>then get a key>>then rebuild the rc database>>then define the .flt/.wx path>>and let's see where we're at.>>jdI am getting more confused, perhaps I didnt expressed myself clearly, sorry for my bad Engligh.- I had no problems upgrading from 4.0 to 4.01 and then to 4.2 which was working OK for FS9.-In order to make RC work in FSX, I downloaded 4.3, which as far as I know is just a new exe which replaces 4.2, so per instructions, I copied the entire RC4 V4.2 folder and renamed it RC4X, replacing in it the old 4.2 exe for the new 4.3.- So now for FS9 I use RC4, and for FSX I use RC4X.-It works, with the only problem in the FSX version in rebuilding the database, so I tried deleting in the FSX root folder: r5.csv, runways.txt and runways.csv, downloaded MakeRwys.exe V4.29 and then the utility ran OK and rebuilt the databaseThanks

Share this post


Link to post
Share on other sites

i don't think what you did, will work.please, uninstall all versions of rcdownload and install 4.3, use the fs9/fsx install optionget the keys for the two installationsstart up each rc, one for fs9, and rebuild the scenery database, and specify the .flt/.wx pathstart up rc for fsx, and rebuild the scenery database and specify the .flt/.wx pathjd

Share this post


Link to post
Share on other sites

Now I realize you are talking about a complete new 4.3 version, besides the 4.3 exe upgrade which I was using for FSX.-The problem is that in the products site I have to pay for downloading it, which seems not reasonable, having already payed for the 4.2 version and the 4.3 update which was freely released.-Is there other way to download it and get the keys ?Thanks

Share this post


Link to post
Share on other sites

you don't have to spend another dime.you do have to send me an email, so i can send you the link, where you can download it fromwhen you install it, you will need 2 keys, probably.send the key requests to me, and i will send you the keysno money is involvedjd

Share this post


Link to post
Share on other sites

>you don't have to spend another dime.>>you do have to send me an email, so i can send you the link,>where you can download it from>>when you install it, you will need 2 keys, probably.>>send the key requests to me, and i will send you the keys>>no money is involved>>jd>>Thanks jd , which is your mail ?

Share this post


Link to post
Share on other sites

×
×
  • Create New...